<?xml version="1.0" encoding="Windows-31J" ?>

<ehcache>

	<diskStore path="java.io.tmpdir" />

	<defaultCache
		maxElementsInMemory="10000"
		eternal="false"
		timeToIdleSeconds="120"
		timeToLiveSeconds="120"
		overflowToDisk="true"
		/>

	<cache name="jp.sourceforge.livez.dao.Imode"
		maxElementsInMemory="500"
		eternal="false"
		timeToIdleSeconds="300"
		timeToLiveSeconds="600"
		overflowToDisk="true"
		/>
	<cache name="jp.sourceforge.livez.dao.EZweb"
		maxElementsInMemory="500"
		eternal="false"
		timeToIdleSeconds="300"
		timeToLiveSeconds="600"
		overflowToDisk="true"
		/>
	<cache name="jp.sourceforge.livez.dao.Vodafone"
		maxElementsInMemory="500"
		eternal="false"
		timeToIdleSeconds="300"
		timeToLiveSeconds="600"
		overflowToDisk="true"
		/>

</ehcache>
